Subject: More Pinting in PINE

From: [email-masked] ()
Date: 24 Jan 1997 19:47:06 GMT

First, I would like to thank all the people who have given me insight into
the problems with printing email on your remote compter using the prYnt
command, it has soleved alot of problems.

One it did not solve, that was brought to my attention last night was
HARDWARE problems.  I received many excellent replies concerning the fact
that some communications software do not read the pine escape sequence
characters properly, could this as well happen with the physical modem as
well?
One of our members recently upgraded from an internal 2400 to an external
14,400, and now he cannot prYnt in pine.

I informed him that it MIGHT be a modem problem and he is going to replce
his new modem with his old modem to see if things work and get back to me.

I was just curious if hardware could be a factor in pine not prynting emal
on a remote PC.

Thanks for all your help people.
Anyone know of usegroups dealing with LYNX and/or TIN as well?

Steve Thorne

--

Ramblins courtesy of The Edge Magazine 
http://www.freenet.edmonton.ab.ca/~thornes

WEATHER REPORT:
The confused ramblings of people who made 
a career of guesswork and conjecture.